FUNCTION::RLIMIT_FRO(3stap)

NAME
function::rlimit_from_str - Symbolic string associated with resource limit code

SYNOPSIS

    rlimit_from_str:long(lim_str:string)

ARGUMENTS

lim_str
    The string representation of limit

DESCRIPTION

This function returns the number associated with the given string, such as 0 for the string RLIMIT_CPU, or -1 for an out-of-range value.

SEE ALSO
tapset::rlimit(3stap)